@media (min-width: 576px) {
  .container {
    max-width: 96%;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 96%;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 96%;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1160px;
  }
}
html {
  box-sizing: border-box;
}
body {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
  line-height: 1.3;
  margin: 0;
  padding: 0;
}
.invalid input {
  border-color: #dc3545;
}
a {
  color: #000;
  text-decoration: underline;
}
button a, button a:hover {
  color: #000;
  text-decoration: none;
}
fieldset {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.center {
  text-align: center;
}
.no-padding {
  padding: 0 !important;
}
.inline {
  display: inline !important;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.invalid-feedback {
  color: #dc3545;
  font-size: .75rem;
  display: inline-block;
}
footer {
  font-weight: 300;
  font-size: .875rem;
  text-align: center;
  padding: 20px 20px 80px;
  display: block;
  width: 100%;
  background: linear-gradient(rgba(160, 171, 185, 0.1) 0%, rgba(160, 171, 185, 0) 100%);
  margin-top: 20px;
}
footer ul li {
  display: inline-block;
  padding: 5px;
}
footer ul li::after {
  content: "|";
  margin: 0 0 0 15px
}
footer ul li:last-child::after {
  content: none;
  margin: 0;
}
footer ul li a {
  text-decoration: none;
  color: #000;
}
.copyright-info {
  margin: 10px auto;
  display: block;
}
.topheader {
  border-bottom: 1px solid #000;
  padding: 15px 10px;
  text-align: center;
  position: relative;
  width: auto;
  margin: 0 -15px;
  display: block;
  height: 50px;
  overflow: hidden;
  background-color: #FFF;
  z-index: 9999;
}

.btn-main,
.btn-main:hover,
.btn-main:active,
.btn-main:link {
    color: #fff;
}

.btn-base,
.btn-add {
  border: 1px solid #000;
  background: #000;
  color: #fff;
  text-align: center;
  padding: 5px 10px;
  font-size: .875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px auto;
  float: none;
  text-decoration: none;
}
.btn-main:hover {
  color: #fff;
  text-decoration: none;
}

.btn-outline {
  border: 1px solid #000;
  background: #FFF;
  color: #000;
  text-align: center;
  padding: 5px 10px;
  font-size: .875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px auto;
  float: none;
}
.btn-empty {
  border: 0px solid #000;
  background: transparent;
  color: #000;
  text-align: center;
  padding: 5px 10px;
  font-size: .875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px auto;
}
.btn-empty.edit {
  margin: 0 0 10px 0
}
.ico-edit {
  margin: 0 0 0 5px
}
.btn-shopping-bag {
  float: right;
  right: 20px;
  position: absolute;
  border: 0;
  padding: 0 10px 5px;
  color: #FFF;
  background-color: #000;
  margin: -10px 0 0;
  font-size: .875rem;
  text-transform: uppercase;
  font-weight: 700;
  height: auto;
}
.cart-counter {
  display: inline-block;
  background: url("../img/ico-bag-white-full.svg") no-repeat top center;
  margin: 5px 0 0 3px;
  width: 30px;
  height: 30px;
  font-size: .75rem;
  padding: 15px 0 0 0;
  color: #000;
  line-height: 8px;
  text-align: center;
  font-weight: 700;
}
.header-mobile {
  display: none;
}
.modal-content {
  border-radius: 0;
  margin-top: 90px;
}
.modal-backdrop.show {
  opacity: .9;
}
.modal-dialog {
  width: 90%;
  max-width: 600px;
  margin: 1.75rem auto;
}
.modal-backdrop {
  background-color: #A0ABB9;
}
.modal-body {
  text-align: center;
}
.modal-body h2 {
  font-weight: 300;
  color: #000;
  font-size: 2.5rem;
}
.modal-body img {
  max-width: 90%;
}
.form-beneficiario h5 a.toggle::before {
  content: url("../img/ico-arrow-select.svg");
  float: left;
  left: 0px;
  color: #333;
  top: 7px;
  position: absolute;
  transform: rotate(180deg);
  height: 10px;
}
.form-beneficiario h5 a.toggle.collapsed::before {
  content: url("../img/ico-arrow-select.svg");
  float: left;
  left: 0px;
  top: 0;
  position: absolute;
  transform: rotate(0deg);
  height: 10px;
}
.cart-list-wrapper {
  padding: 10px 0;
}
/* custom form styles */
.control-group {
  display: inline-block;
  vertical-align: top;
  background: #fff;
  text-align: left;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  padding: 20px;
  width: 180px;
  height: 180px;
  margin: 10px;
}
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background: transparent;
  border: 1px solid #A0ABB9;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator, .control input:focus ~ .control__indicator {
  background: #fff;
}
.control input:checked ~ .control__indicator {
  background: #fff;
}
.control:hover input:not([disabled]):checked ~ .control__indicator, .control input:checked:focus ~ .control__indicator {
  background: #fff;
  color: #A0ABB9;
}
.control input:disabled ~ .control__indicator {
  background: #FFF;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #A0ABB9;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator::after {
  left: 6px;
  top: 6px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #A0ABB9;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
.select {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}
.select select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: #e6e6e6;
  color: #7b7b7b;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.select select::-ms-expand {
  display: none;
}
.select select:hover, .select select:focus {
  color: #000;
  background: #ccc;
}
.select select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select__arrow {
  position: absolute;
  top: 16px;
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow, .select select:focus ~ .select__arrow {
  border-top-color: #000;
}
.select select:disabled ~ .select__arrow {
  border-top-color: #ccc;
}
.radio-group {
  padding: 10px 0;
}
.radio-group .control {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  margin: 0 20px 10px 0;
  cursor: pointer;
  font-size: .875rem;
  vertical-align: text-top;
}
/* end custom form styles */
/* custom styling form */
.field-wrapper {
  position: relative;
  margin-bottom: 20px;
}
.base-form label {
  position: absolute;
  top: -10px;
  left: 15px;
  font-size: .875rem;
  color: #000;
  transition: all 0.2s linear;
  opacity: 0;
  font-weight: 400;
  text-transform: uppercase;
}
.base-form label.on {
  color: #A0ABB9;
}
.base-form label.show {
  top: -7px;
  opacity: 1;
  font-size: .75rem;
  padding-left: 0;
  width: auto;
  color: #A0ABB9;
}
.base-form option {
  color: black;
}
.base-form .watermark {
  color: #000;
}
body {
  /* the following line fixes a blink in chrome https://code.google.com/p/chromium/issues/detail?id=108025 */
  -webkit-backface-visibility: hidden;
}
.form-control:focus, .custom-select:focus {
  box-shadow: 0;
}
.form-control:disabled, .form-control[readonly] {
  background-color: transparent;
  opacity: .5;
}
.styled-select.custom-select {
  background: url("../img/ico-arrow-select.svg") no-repeat right center;
  border: 0;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-bottom: 1px solid #A0ABB9;
  border-radius: 0;
  padding-left: 0;
}
.styled-select.custom-select option {
  padding-left: 0;
}
.styled-select.custom-select select {
  border: 0;
}
/* end custom styling form */
/* cart workflow main styles */
.heading h2 {
  font-size: 1.5rem;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 0;
  font-weight: 300;
  border-bottom: 1px solid #A0ABB9;
}
.thankyou .heading h2 {
  font-size: 1.5rem;
  text-transform: none;
  text-align: center;
  padding: 30px 0;
  font-weight: 300;
  border-bottom: 0px solid #A0ABB9;
}
.thankyou .heading p {
  font-size: 1rem;
  text-transform: none;
  text-align: center;
  padding: 10px 0 20px;
  font-weight: 400;
  border-bottom: 1px solid #A0ABB9;
}
.thankyou .heading p span {
  font-size: 1.25rem;
  font-weight: 700;
}
.thankyou .heading h3 {
  font-size: 1.5rem;
  text-transform: none;
  text-align: center;
  padding: 30px 0;
  font-weight: 300;
  border-bottom: 1px solid #A0ABB9;
}
.heading h3 {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.2;
  text-align: center;
  color: #a0abb9;
}
.cart-workflow h3 {
  width: 100%;
  display: block;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: -0.03em;
  text-align: left;
  color: #a0abb9;
  text-transform: uppercase;
  padding: 0 0 0 15px;
}
form h3 {
  width: 100%;
  display: block;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: -0.03em;
  text-align: left;
  color: #a0abb9;
  text-transform: uppercase;
  padding: 0 15px;
}
form h4, .recap-receiver h4 {
  width: 100%;
  display: block;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: -0.03em;
  text-align: left;
  color: #000;
  text-transform: uppercase;
  padding: 5px 0 0;
}
.recap-receiver {
  border-bottom: 1px solid #a0abb9;
}
.privacy-linear {
  padding-bottom: 10px;
}
.cart-workflow .cell-cover {
  width: 140px;
}
.cart-workflow .cover-wrapper {
  max-width: 120px;
  position: relative;
  margin-bottom: 10px;
}
.cart-workflow .cover-wrapper img {
  max-width: 120px;
  height: auto;
}
.cart-workflow .abbinata .list-cover img {
  max-width: 87px;
}
.cart-workflow .abbinata .first-cover {
  margin: 44px 0px 0 0;
  z-index: 99;
  position: absolute;
}
.cart-workflow .abbinata .second-cover {
  display: block;
  position: absolute;
  margin: 0 0 0 33px;
}
.cart-workflow .cover-wrapper.abbinata {
  min-height: 180px;
  display: block;
}
.cart-workflow .magazine-title, .cart-workflow .net-price {
  font-size: 1.5rem;
  display: block;
}
.cart-list-wrapper table {
  margin-bottom: 20px;
}
.magazine-period, .magazine-issues, .magazine-option {
  font-size: .875rem;
}
.magazine-option {
  display: block;
}
.silver .discount-wrapper {
  color: #A0ABB9;
  font-weight: 900;
  font-size: 1.125rem;
}
.gold .discount-wrapper {
  color: #A39159;
  font-weight: 900;
  font-size: 1.125rem;
}
.net-price {
  font-weight: 700;
}
.full-price-wrapper {
  text-transform: uppercase;
  font-size: .875rem;
}
.full-price {
  text-decoration: line-through;
}
.delivery-charges {
  font-size: .75rem;
}
.cell-trash {
  width: 30px;
}
.row-total-price, .row-promo {
  border-top: 1px solid #CFD5DC;
  padding-top: 5px
}
.total-price {
  font-size: 1.5rem;
  font-weight: 700;
}
.promo-wrapper, .total-promo {
  padding: 10px 0;
  text-transform: uppercase;
}
.promocode {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
}
.total-promo {
  font-size: 1.125rem;
  font-weight: 700;
  display: block;
}
.total-order-wrapper {
  border-top: 1px solid #CFD5DC;
  padding: 5px 30px 20px 0;
  text-align: right;
  width: 100%;
  font-size: 1.125rem
}
.total-order {
  font-size: 1.75rem;
  font-weight: 700;
}
.promo-label, .promo-amount {display: inline-block; width: 50%; float: left}
.promo-amount .total-promo {text-align: right; padding-right: 30px; font-size: 1.5rem!important}
.row-renew td {
  padding: 10px 0;
}
.row-promo {
    display: block;
    overflow: hidden;
}
.cta-list {
  display: block;
  padding: 5px 0;
  text-align: center;
}
.cta-list button, #login button {
  margin: 10px 5px;
  font-size: 1rem;
  padding: 8px 15px
}
.gift-icon {
  margin: -10px 5px 0 0
}
.card {
  border: 0;
  border-radius: 0;
}
.card-body {
  padding: 10px 0;
}
.card-header {
  padding: 0 0 0 30px;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: 0;
  font-size: .875rem;
}
.form-beneficiario {
  border-bottom: 1px solid #CFD5DC;
}
.form-beneficiario h5 a {
  font-size: .875rem;
  color: #000;
  vertical-align: text-top;
  text-decoration: none;
}
.form-control {
  border-top: transparent;
  border-left: transparent;
  border-right: transparent;
  padding: 10px 0;
  border-radius: 0;
}
.form-control:focus, .custom-select:focus {
  color: #000;
  background-color: #fff;
  border-color: transparent;
  outline: 0;
  box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
  border-bottom: 1px solid #CFD5DC;
}
#login .base-form {
  padding: 0 30px;
}
.text-small {
  padding: 10px 15px;
  font-size: .75rem;
  margin: 0;
  display: block;
}
.modal .text-small {
  padding: 0 15px;
  font-size: .75rem;
  margin: -15px 0 10px;
  display: block;
}
.modal-body .text-small a {
  color: #000;
  text-decoration: underline;
}
.centered {
  width: 100%;
}
.right-align {
  width: 100%;
  text-align: right;
}
.si-label.text-small {
  padding: 3px 0 0;
}
#renew p {
  text-align: left;
}
.list-carte {
  display: inline-block;
  margin: 0;
}
.ico-pagamento {
  margin: -2px 2px 0;
  display: inline-block;
}
.pagamento .control.control--radio {
  display: block;
  margin: 15px 0;
}
.radio-group.pagamento {
  max-width: 600px;
  margin: 0 auto;
}
.recap-user {
  font-size: 1rem;
  line-height: 1.1;
}
.payment-details {
  border-top: 1px solid #D0D4DC;
  border-bottom: 1px solid #D0D4DC;
  font-size: 1.125rem;
  width: 100%;
  padding: 10px 0;
  text-align: left;
}
.payment-details {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1rem
}
.tipo-pagamento {
  font-weight: 700;
  text-transform: none;
}
.riepilogo .discount-wrapper {
  padding-bottom: 10px;
  display: block;
}
.error-list {display: block; border: 1px solid #cc0000; padding: 30px; color: #cc0000; font-weight: 1.250rem; text-align: center}
.descagg {
display: none;
}
.scheda .descagg {
    display: block;
    font-weight: 300;
    text-align: center;
    font-size: .875rem;
    margin-top: 40px;
color: #333;
padding: 20px;
}


/* mq media queries */
@media all and (max-width: 767px) {
  .topheader {
    text-align: left;
  }
  .btn-shopping-bag {
    right: 10px;
  }
}
@media all and (max-width: 480px) {
  header .btn-shopping-bag {
    display: none;
  }
  .topheader {
    text-align: center;
  }
  .header-mobile {
    display: block;
    text-align: left;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid #000;
    height: 60px;
    margin: 0 -15px;
    padding: 10px;
    z-index: 999;
  }
  .btn-shopping-bag {
    position: relative;
    display: block;
    margin: 0 auto 10px;
    float: none;
  }
  .row-renew {
    padding-top: 10px;
  }
  .cart-workflow .cover-wrapper img {
    max-width: 80px;
    height: auto;
  }
  .cart-workflow .cover-wrapper {
    max-width: 80px;
    position: relative;
    margin: 0 20px 10px 0;
  }
  .cart-workflow .cell-cover {
    width: 100px;
    display: inline-block;
  }
  .cell-magazine {
    display: inline-block;
    width: calc(100% - 120px);
  }
  .cell-prices {
    display: inline-block;
    width: calc(100% - 40px);
  }
  .cell-trash {
    width: 30px;
    display: inline-block;
  }
  .cart-workflow .magazine-title, .cart-workflow .net-price {
    font-size: 1.125rem;
    display: block;
  }
  .magazine-period, .magazine-issues, .magazine-option {
    font-size: .75rem;
  }
  .gold .discount-wrapper {
    color: #A39159;
    font-weight: 900;
    font-size: .875rem;
  }
  .silver .discount-wrapper {
    color: #A0ABB9;
    font-weight: 900;
    font-size: .875rem;
  }
  .total-price-wrapper {
    display: block;
    float: left;
    width: calc(100% - 40px)
  }
  .cart-workflow .abbinata .list-cover img {
    max-width: 58px;
  }
  .cart-workflow .abbinata .first-cover {
    margin: 29px 0px 0 0;
    z-index: 99;
    position: absolute;
  }
  .cart-workflow .abbinata .second-cover {
    display: block;
    position: absolute;
    margin: 0 0 0 22px;
  }
  .cart-workflow .cover-wrapper.abbinata {
    min-height: 105px;
    display: block;
  }
  .total-order-wrapper {
    ;
    padding: 5px 40px 20px 0;
  }
  .list-carte {
    display: block;
    margin: 5px 0 0;
  }
  .recap-user, .recap-receiver {
    font-size: .875rem;
    line-height: 1.1;
  }
  .payment-details {
    text-transform: uppercase;
    font-weight: 300;
    font-size: .875rem
  }
  .riepilogo .cell-magazine {
    display: block;
    width: 100%;
  }
	.promo-amount .total-promo {
    text-align: right;
    padding-right: 40px;
    font-size: 1.25rem !important;
}
.scheda .desc-agg {
    font-size: .75rem;
}
}
/* styles 2024-03 */
.radio-group.pagamento label:last-child {
  display: none !important;
}
/* end styles 2024-03 */